<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <script defer src="app.js"></script>
    <title>Invoice</title>
</head>
<body>
    <h1>Invoice</h1>

    <table>
        <thead>
            <tr>
                <th colspan="3" rowspan="2">Invoice No. &amp; Date</th>
                <td colspan="2">123-456789</td>
            </tr>
            <tr> <td colspan="2">August 12, 2019</td> </tr>
            <tr>
                <td colspan="2">
                    <strong>Customer:</strong><br/>
                    Defects Multiplier, Inc.<br/>
                    <address> 42 Reboot Lane<br/> Perl Lake, PWA 17 </address>
                </td>
                <td colspan="3">
                    <strong>Delivery Address:</strong><br/>
                    <address> 17 Hacker Street<br/>Javaville, USB 123 </address>
                </td>
            </tr>
        </thead>
        <tbody>
            <tr> <th>Article</th> <th>Qty.</th> <th>Price</th> <th>Discount</th> <th>Cost</th> </tr>
        </tbody>
        <tfoot>
            <tr> <th colspan="4">Subtotal</th> <td id="subtotal"></td> </tr>
            <tr> <th colspan="3">VAT</th> <td id="vatPercent"></td> <td id="vatAmount"></td> </tr>
            <tr> <th colspan="4">Grand Total</th> <td id="total"></td> </tr>
        </tfoot>
    </table>
</body>
</html>
